/*****************************************************************************
RESET
******************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

@media print{
#site_logo, #main-nav, #topic_path, #next, #google_ad01, #google_ad02, #google_ad03, #google_ad_relation, #google_ad_article_inside, #google_ad_article_inside02, .ninja_onebutton, #sidebar, #footer, #recommend_links, .links_ul, .table01 {
	display: none;
	}
}

/*****************************************************************************
GENERAL STYLING
******************************************************************************/
body {
	background-image: url(../images/bg01.gif);
	background-repeat : repeat;
	background-attachment : fixed;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #434343;
	background-color: #e6e6fa;
}
a {
	color: #00f;
	text-decoration: none;
	outline: none;
	padding: 10px 5px;
}
a:hover {
	text-decoration: underline;
	color: #f00;
	background-color: #transparent;
}
p {
	margin: 0;
	padding: 20px 0 20px 0;
	font-size: 18px;
	line-height: 2.2;
	border-bottom: dotted 1px #333;
}

p a {
	color: #00f;
	text-decoration: underline;
	outline: none;
	padding: 5px 0px;
}
.border_none {
	border-bottom: none;
}
.border_none02 {
	border-bottom: none;
	font-size: 12px;
}
small {
	font-size: 12px;
}

rt {
	font-size: 10px;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #666;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	line-height: 1.4em;
	margin: 30px 0 -10px 0;
	color: #666;
	font-size: 16px;
}
h5 {
	font-size: .9em;
}
h6 {
	font-size: .8em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/*****************************************************************************
STRUCTURE
******************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}

/*****************************************************************************
HEADER
******************************************************************************/
#header {
	position: relative;
	height: 90px;
}

/* site logo */
#site_logo {
	position: absolute;
	top: 5px;
	margin: 0;
}
#site_logo a {
	font: bold 30px/100% Arial, "ＭＳ 明朝";
	color: #00f;
	text-decoration: none;
	padding: 0;
	background-color: transparent;
}

/*****************************************************************************
MAIN NAVIGATION
******************************************************************************/
#main-nav {
	width: 100%;
	background: #ccc;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient */
	background-color: #6a6a6a;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top, #b9b9b9, #6a6a6a);
	background: linear-gradient(#99ccff, #330066);
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#main-nav li {
	margin: 0;
	padding: 0 10px 0 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav li:first-child {
	margin-left: 10px;
}
#main-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 40px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#main-nav a:hover {
	color: #fff;
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top, #282828, #4f4f4f);
	background: linear-gradient(#00FFFF, #191970);
}

/*****************************************************************************
CONTENT
******************************************************************************/
#content {
	background-color: #f0ffff;
	margin: 15px 0 10px;
	padding: 20px 35px;
	width: 595px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

/* post */
.post {
	margin-bottom: 40px;
}
.post_title {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	color: #666;
	border-bottom: solid 2px #666;
}
.post_title02 {
	margin: 30px 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	color: #666;
	border-bottom: solid 2px #666;
}

.list00 {
	background: #f0ffff;
	margin: 0 0 15px;
	padding: 5px 15px 10px;
	font-size: 1em;
	font-weight: normal;
}
.list00 ul {
	margin: 0;
	padding: 0;
}
.list00 li {
	margin: 0;
	padding: 0 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #333;
}
.list00 a {
	display: block;
	text-decoration: none;
	outline: none;
	padding: 20px 10px;
	background-color: #f0ffff;
}
.list00 a:hover {
	text-decoration: none;
	color: #0000ff;
	background-color: #ddd;
}

.list02 {
	background-color: #f0ffff;
	margin: 0 0 15px 5px;
	padding: 10px 0;
	font-size: 16px;
	font-weight: normal;
}
.list02 ul {
	margin: 0;
	padding: 0;
}
.list02 li {
	margin: 0;
	padding: 15px 0;
	list-style: none;
	clear: both;
	line-height: 1.7;
	border-top: solid 1px #aaa;
}
.list02 a {
	display: inline;
	text-decoration: none;
	outline: none;
	padding: 8px 0;
	background-color: #f0ffff;
}
.list02 a:hover {
	text-decoration: underline;
	color: #f00;
	background-color: #f0ffff;
}
.list03 {
	background: #f0fff;
	margin: 0;
	padding: 25px 15px 10px 0;
	font-weight: bold;
	font-size: 1.2em;
}

/*****************************************************************************
SIDEBAR
******************************************************************************/
#sidebar {
	width: 300px;
	float: right;
	margin: 15px 0 30px;
}
.widget {
	background: #f0ffff;
	margin: 0 0 20px;
	padding: 20px 20px 30px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;
	font-size: 1.125em;
	color: #666;
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #aaa;
}
.widget00 {
	background: #f0ffff;
	margin: 0 0 20px;
	padding: 10px 15px;
	font-size: 1.125em;
	font-weight: bold;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widgettitle00 {
	margin: 0 0 5px;
	padding: 0;
	color: #66cdaa;
}
.widget00 ul {
	margin: 0;
	padding: 0;
}
.widget00 li {
	margin: 0;
	padding: 0 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #aaa;
}
.widget00 a {
	display: block;
	text-decoration: none;
	outline: none;
	padding: 20px 10px;
	background-color: #f0ffff;
}
.widget00 a:hover {
	text-decoration: none;
	color: #0000ff;
	background-color: #ddd;
}

.widget01 {
	background: #f0ffff;
	margin: 0 0 15px;
	padding: 10px 15px;
	font-size: 1.125em;
	font-weight: bold;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widget01 ul {
	margin: 0;
	padding: 0;
}
.widget01 li {
	margin: 0;
	padding: 0 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #aaa;
}
.widget01 a {
	display: block;
	text-decoration: none;
	outline: none;
	padding: 15px 10px;
	background-color: #f0ffff;
}
.widget01 a:hover {
	text-decoration: none;
	color: #0000ff;
	background-color: #ddd;
}

/*****************************************************************************
FOOTER
******************************************************************************/
#footer {
	clear: both;
	margin: 5px 0 0;
	padding: 15px 15px 0;
	color: #666;
	font-size: 85%;
	text-align: center;
}

/*****************************************************************************
CLEARFIX
******************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }




.pickup02 {
	text-align: center;
}

.pickup02 a {
	padding: 0;
}

.text_field {
	width: 120px;
}

#topic_path {
	margin: 0 0 -12px 0;
	padding: 15px 0 10px 0;
	text-align: left;
	font-size: 12px;
	line-height: 2.6;
	color: #666;
}

#topic_path a {
	color: #00f;
	text-decoration: none;
	outline: none;
	border: 1px solid #add8e6;
	padding: 7px 10px;
	border-radius: 0.9em;
	background: linear-gradient(#f0ffff, #ddd);
}

#topic_path a:hover {
	color: #00f;
	text-decoration: none;
	background: linear-gradient(#f0fff0, #b0e0e6);
}

.author01 {
	padding-right: 18px;
	text-align: right;
}

.mojikyo_gif {
	vertical-align: middle;
	width: 88px;
	height: 31px;
}

#next {
	margin: 30px 0 30px 0;
	padding: 20px;
	text-align: center;
	font-size: 14px;
	color: #666;
	background-color:#f0ffff;
}

#next a {
	color: #00f;
	text-decoration: none;
	outline: none;
	padding: 15px 15px;
	border: 1px solid #add8e6;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #e0ffff);
}
#next a:hover {
	color: #00f;
	text-decoration: none;
	background: linear-gradient(#f0ffff, #b0e0e6);
}

#content_result {
	background: #000;
	margin: 15px 0 10px;
	padding: 20px 35px;
	width: 910px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

#google_ad01 {
	margin: 30px 0 10px;
	padding: 0;
	text-align: center;
	color: #990000;
	background-color: transparent;
}

#google_ad02 {
	margin: 30px 0 0 0;
	padding: 30px 0 20px 0;
	text-align: center;
	color: #990000;
	background-color: #f0ffff;
}

#google_ad03 {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	color: #990000;
	background-color: transparent;
}

.font_small01 {
	font-size: 10px;
}

.table01 {
	margin-top: 20px;
	width: 100%;
	border-collapse: separate;
	border-spacing: 5px 5px;
	table-layout: fixed
}

.cell {
	margin: 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
	border: 1px solid #add8e6;
	color: #add8e6;
	border-radius: 0.5em;
	background-color:#f0ffff;
}

.cell a {
	display: block;
	color: #0000ff;
	padding: 20px 0;
	border-radius: 0.5em;
	text-decoration: none;
	background: linear-gradient(#f0ffff, #e0ffff);
}

.cell a:hover {
	color: #0000ff;
	text-decoration: none;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #b0e0e6);
}

.cell01 {
	margin: 0;
	padding: 20px 0;
	font-size: 16px;
	text-align: center;
	border: 1px solid #add8e6;
	color: #ff99cc;
	border-radius: 0.5em;
	background-color: #f0ffff;
}

.cell02 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
	border: 1px solid #add8e6;
	color: #ff99cc;
	border-radius: 0.5em;
	background-color: #f0ffff;
}

.history01 {
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	line-height: 2.0;
	text-align: left;
	color: #434343;
	background-color:#f0ffff;
	border-top: solid 1px #aaa;
}

.history01 a {
	text-decoration: none;
	padding: 10px 0;
	color: #0000ff;
	background-color: #f0ffff;
}

.history01 a:link {
	color: #0000ff;
	text-decoration: none;
	background-color: #f0ffff;
}

.history01 a:hover {
	color: #ff0000;
	text-decoration: underline;
	background-color: #f0ffff;
}

.right_title {
	margin: 15px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	text-align: left;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	background-color: #f0ffff;
}

.right_title02 {
	margin: 15px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	text-align: left;
	font-size: 18px;
	color: #666;
	font-weight: normal;
	background-color: #f0ffff;
}

.right_title03 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 10px;
	color: #ffffff;
	border-left: solid 10px #add8e6;
	border-bottom: solid 1px #add8e6;
	border-radius: 0.5em;
	font-weight: bold;
	background-color: #add8e6;
}

.right_title04 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 1px;
	border-left: solid 10px #add8e6;
	border-bottom: solid 1px #add8e6;
	border-radius: 0.5em;
	font-weight: bold;
	background-color: #add8e6;
}

.right_title05 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: left;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 1px;
	border-left: solid 10px #add8e6;
	border-bottom: solid 1px #add8e6;
	border-radius: 0.5em;
	font-weight: bold;
	background-color: #add8e6;
}

.right_title06 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 5px 5px 0px;
	text-align: left;
	font-size: 24px;
	color: #add8e6;
	font-weight: bold;
	background-color: #f0ffff;
}

.right_title07 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 5px 5px 0px;
	text-align: left;
	font-size: 24px;
	color: #add8e6;
	font-weight: bold;
	background-color: #f0ffff;
}

.right_title08 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 1px;
	border: solid 1px #add8e6;
	border-radius: 0.5em;
	font-weight: bold;
	background-color: #add8e6;
}

.right_title08 a {
	display: block;
	color: #0000ff;
	padding: 20px 0;
	border-radius: 0.5em;
	text-decoration: none;
	background: linear-gradient(#f0ffff, #87ceeb);
}

.right_title08 a:hover {
	color: #0000ff;
	text-decoration: none;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #00FFFF);
}

.left_title01 {
	margin: 10px 10px 10px 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20px 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 5px;
	color: #ffffff;
	border-left: solid 10px #add8e6;
	border-bottom: solid 1px #add8e6;
	border-radius: 0.5em;
	font-weight: bold;
	background-color: #add8e6;
}

.honbun01 {
	margin: 0px 0px 15px 0px;
	padding: 0px 10px 10px 15px;
	line-height: 1.7;
	text-align: left;
	font-size: 18px;
	color: #434343;
	background-color:#f0ffff;
}

.honbun01 li{
		line-height: 1.7;
}

.honbun01 a {
	text-decoration: none;
	padding: 5px 0;
	color: #0000ff;
	background-color: #f0ffff;
}

.honbun01 a:hover {
	color: #ff0000;
	text-decoration: underline;
	background-color: #f0ffff;
}

ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style-type: circle;
}

.cell_bold02 {
	margin: 0px;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #add8e6;
	font-weight: bold;
	border-radius: 0.5em;
	color: #ffffff;
	background-color:#add8e6;
}

.cell_left02 {
	margin: 0;
	font-size: 16px;
	text-indent: 15px;
	line-height: 1.2;
	text-align: left;
	border: 1px solid #add8e6;
	border-radius: 0.5em;
	color: #add8e6;
	background-color:#f0ffff;
}

.cell_left02 a {
	display: block;
	padding: 20px 0;
	text-decoration: none;
	color: #0000ff;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #e0ffff);
}

.cell_left02 a:hover {
	color: #0000ff;
	text-decoration: none;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #b0e0e6);
}

.cell_left03 {
	margin: 0;
	padding: 20px 0;
	font-size: 16px;
	text-indent: 15px;
	text-align: left;
	border: 1px solid #add8e6;
	border-radius: 0.5em;
	color: #add8e6;
	background-color:#f0f8ff;
}

.genbun01 {
	margin: 20px 0 0 0;
	padding: 15px 5px 15px 15px;
	line-height: 2.0;
	text-align: left;
	font-size: 18px;
	border: 1px solid #b0c4de;
	border-radius: 0.5em 0.5em 0 0;
	color: #434343;
	background: linear-gradient(#f0ffff, #e0ffff);
}

.genbun01 .keyword {
	color: #ff0000;
	background-color: rgba(0,0,0,0);
}

.genbun02 {
	margin: 20px 0 0 0;
	padding: 15px 5px 15px 15px;
	line-height: 2.0;
	text-align: left;
	font-size: 18px;
	border: 1px solid #b0c4de;
	border-radius: 0.5em 0.5em 0 0;
	color: #434343;
	background: linear-gradient(#f0ffff, #e6e6fa);
}

.genbun02 .keyword {
	color: #ff0000;
	background-color: #f0f8ff;
}

.yomi00 {
	margin: 0 0 15px 0;
	padding: 15px 5px 15px 15px;
	line-height: 2.0;
	text-align: left;
	font-size: 18px;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0 0 0.5em 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.yomi01 {
	margin: 0 0 15px 0;
	padding: 15px 5px 15px 15px;
	line-height: 1.7;
	text-align: left;
	font-size: 18px;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0 0 0.5em 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.yomi01 li {
	margin-bottom: 10px;
}

.yomi01 li a {
	padding: 5px 0px;
}

.yomi01 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.yomi02 {
	margin: 0;
	padding: 15px 5px 15px 15px;
	line-height: 2.0;
	text-align: left;
	font-size: 18px;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	color: #434343;
	background-color:#f0ffff;
}

.yomi02 li a {
	padding: 5px 0px;
}

.yomi02 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.yomi03 {
	margin: 0 0 15px 0;
	padding: 15px 10px 15px 15px;
	line-height: 1.7;
	text-align: left;
	font-size: 18px;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0 0 0.5em 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.yomi03 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.yomi03 li a {
	padding: 5px 0px;
}

.chu01 {
	margin: 0 0 15px 0;
	padding: 10px 5px 10px 15px;
	text-align: left;
	font-size: 18px;
	border-top: 1px dotted #b0c4de;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0 0 0.5em 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.chu_ul {
	margin: 5px 10px 5px 30px;
}

.chu01 li {
	margin-bottom: 10px;
	line-height: 1.7;
}

.chu01 li a {
	padding: 5px 0px;
}

.chu01 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.chu02 {
	margin: 10px 0 15px 0;
	padding: 10px 5px 10px 15px;
	text-align: left;
	font-size: 18px;
	border-top: 1px solid #b0c4de;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.chu02 li {
	margin-bottom: 10px;
	line-height: 1.7;
}

.chu02 li a {
	padding: 5px 0px;
}

.chu02 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.chu03 {
	margin: 0 0 15px 0;
	padding: 10px 10px 10px 15px;
	text-align: left;
	font-size: 18px;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0 0 0.5em 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.chu03 li {
	margin-bottom: 10px;
	line-height: 1.7;
}

.chu03 li a {
	padding: 5px 0px;
}

.chu03 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.chu04 {
	margin: 20px 0 15px 0;
	padding: 10px 5px 10px 15px;
	text-align: left;
	font-size: 18px;
	border-top: 1px solid #b0c4de;
	border-bottom: 1px solid #b0c4de;
	border-left: 1px solid #b0c4de;
	border-right: 1px solid #b0c4de;
	border-radius: 0.5em;
	color: #434343;
	background-color:#f0ffff;
}

.chu04 li {
	margin-bottom: 10px;
	line-height: 1.7;
}

.chu04 li a {
	padding: 5px 0px;
}

.chu04 .keyword {
	color: #ff0000;
	background-color: #f0ffff;
}

.clear {
	clear: both;
}

.bold01 {
	font-weight: bold;
	text-align: center;
}

.koji01{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.koji01 li{
	line-height: 1.7;
}

.gendaigo01 {
	margin: 20px 0 0 0;
	padding: 5px 5px 0 20px;
	line-height: 2.0;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	border: 1px solid #b0c4de;
	border-radius: 0.5em 0.5em 0 0;
	color: #ffffff;
	background-color: #add8e6;
}

.goshaku01 {
	margin: 20px 0 0 0;
	padding: 5px 5px 0 20px;
	line-height: 2.0;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 4px;
	border: 1px solid #b0c4de;
	border-radius: 0.5em 0.5em 0 0;
	color: #ffffff;
	background-color: #add8e6;
}

.yosetsu01 {
	margin: 30px 0 0 0;
	padding: 5px 5px 0 20px;
	line-height: 2.0;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 4px;
	border: 1px solid #b0c4de;
	border-radius: 0.5em 0.5em 0 0;
	color: #ffffff;
	background-color: #add8e6;
}

.asterisk00 {
	margin: 0px 5px -10px 0px;
	text-align: right;
	font-size: 14px;
	color: #BC8F8F;
	background-color:#f0ffff;
}

.new01{
	vertical-align: super;
}

.widget00 ul li a {
	position: relative;
	display: block;
}
.widget00 ul li a::before,
.widget00 ul li a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #888;
	border-radius: 4px;
}
.widget00 ul li a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.widget00 ul li a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.widget01 ul li a {
	position: relative;
	display: block;
}
.widget01 ul li a::before,
.widget01 ul li a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #888;
	border-radius: 4px;
}
.widget01 ul li a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.widget01 ul li a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.list00 ul li a {
	position: relative;
	display: block;
}
.list00 ul li a::before,
.list00 ul li a::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #888;
	border-radius: 4px;
}
.list00 ul li a::before {
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.list00 ul li a::after {
	margin-top: 3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.bold {
	font-weight: bold;
}

#pagetop {
	font-size: 18px;
	position: fixed;
	bottom: 60px;
	opacity:0.6;
	right: 50px;
	border-bottom: none;
}
#pagetop a {
	background-color: rgba(0,0,0,0);
	color: #666;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 0;
	text-decoration: none;
}
#pagetop a:hover {
	color: #999;
	padding: 0;
	background-color: rgba(0,0,0,0);
}
.ninja_onebutton {
	margin-top: 30px;
}
#recommend_links {
	margin: 50px 0 15px 0;
	padding: 0px 0px 10px 0px;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	border-bottom: solid 2px #666;
}

.links_ul {
	margin: 25px 0 30px 0;
	list-style-type: none;
	font-size: 16px;
	line-height: 3.0;
}

.links_ul a {
	color: #0000ff;
	text-decoration: none;
	outline: none;
	margin-right: 5px;
	padding: 5px 15px;
	border: 1px solid #add8e6;
	border-radius: 0.5em;
	background: linear-gradient(#f0ffff, #ddd);
}

.links_ul a:hover {
	color: #0000ff;
	text-decoration: none;
	background: linear-gradient(#f0fff0, #b0e0e6);
}

.kojiseigo01 {
	margin-left: 30px;
}

.mail_color {
	color: #ff0000;
	font-weight: bold;
	background-color: rgba(0,0,0,0);
}

.warning {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 18px;
	line-height: 2.0;
	font-weight: bold;
	text-align: center;
	border: 1px solid #add8e6;
	color: #ff0000;
	border-radius: 0.5em;
	background-color:#f0ffff;
}

#google_ad_relation {
	margin: 0;
	padding: 45px 0 30px 0;
	text-align: center;
	color: #434343;
	background-color: transparent;
}

#google_ad_article_inside {
	margin: 0;
	padding: 40px 0 40px 0;
	text-align: center;
	color: #990000;
	background-color: transparent;
}

#google_ad_native {
	margin: 0;
	padding: 40px 0 40px 0;
	text-align: center;
	color: #990000;
	background-color: transparent;
}

#google_ad_stickyunit01 {
	position: fixed;
}

.quotation01 {
	padding: 20px 25px 10px 35px;
	line-height: 2.0;
}

.language01 {
	list-style-type: none;
	margin-top: 30px;
	margin-left: -25px;
	font-weight: bold;
}

.fa-paragraph {
	margin: 0 6px 0 0;
}
.fa-lock {
	margin: 0 7px 0 0;
}
.fa-user {
	margin: 0 6px 0 0;
}
.fa-envelope {
	margin: 0 6px 0 0;
}
.fa-link {
	margin: 0 3px 0 0;
}
.fa-sitemap {
	margin: 0 6px 0 0;
}
.fa-search {
	margin: 0 3px 0 0;
}
.fa-file-archive {
	margin: 0 6px 0 0;
}
.fa-th {
	margin: 0 6px 0 0;
}
.fa-th-large {
	margin: 0 6px 0 0;
}
.fa-book {
	margin: 0 6px 0 0;
}
